/*
Theme Name: Monolit Child
Theme URI: https://demowp.cththemes.net/outdoor/
Author: Cththemes
Author URI: http://themeforest.net/user/cththemes/
Description: Monolit – Creative Responsive Architecture Wordpress Theme is perfect if you like a clean and modern design. This theme is ideal for architects, furniture designers, photographers, and those who need an easy, attractive and effective way to share their work with clients.
Version: 1.3
Tags: custom-background, custom-menu, editor-style, featured-images, post-formats, sticky-post, theme-options, translation-ready
Template: monolit
Text Domain: monolit-child
License: GNU General Public License version 3.0
License URI: http://www.gnu.org/licenses/gpl-3.0.html
*/
@import url("../monolit/style.css");

/* =Theme customization starts here
------------------------------------------------------- */
/*--------------Typography--------------------------------------*/
.icon-mailchimp:before {
  content: "\e900";
  color: #ffffff;
}
h1 {
	font-size: 42px;
	text-transform: uppercase;
	font-weight: 500;
	line-height: 42px;
	letter-spacing: 0.1em;
	padding-bottom: 25px;
}
h2 {
	/*font-size: 3.2em;*/ /*38px*/
	font-size: 19px;
	font-weight: 500;
	line-height: 24px;
	letter-spacing: 0.15em;
}
h3 {
	/*font-size: 1em;*/ /*16px*/
	font-size: 28px;
	font-weight: 500;
	line-height: 30px;
	letter-spacing: .15em;
}
h4 {
	/*font-size: 0.9em;*/ /*11px*/
	font-size: 17.5px;
	font-weight: 200;
	line-height: 20px;
	color: #000000;
}
h5 {
	/*font-size: 0.8em;*/ /*10px*/
	font-size: 14px;
	font-weight: 200;
}
h6 {
	/*font-size: 0.6em;*/ /*7px*/
	font-size: 11.9px;
	font-weight: 200;
}
p {
	text-align:left;
	font-size:16px;
	/*font-size:14px;*/
	line-height:24px;
	padding-bottom:10px;
	color: #000000;
}
blockquote {
	/*float:left;*/
	padding: 10px 20px;
	margin: 0 0 20px;
	font-size: 17.5px;
	border-left: 15px solid #eee;
}
blockquote p {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-style:italic;
	color:#494949;
}

 nav li a {
    font-family: "Roboto Mono";
    line-height: 19px;
    font-weight: 500;
    font-style: normal;
    font-size: 14px;
	letter-spacing: .15em;
}

.creat-list {
	float:left;
	margin:10px 0;
	width:100%;
	list-style: none;
	padding-left: 0px;
	text-align: left;}